.atl-give {
  border-radius: 1.25rem;
  background-color: #91C0C8;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  max-width: 70.5rem; }
  .atl-give .give-image {
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: cover;
    background-position: center;
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    height: 15rem; }
    @media (min-width: 30em) {
      .atl-give .give-image {
        height: 20rem; } }
    @media (min-width: 55em) {
      .atl-give .give-image {
        height: inherit;
        max-width: 50%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%; } }
  .atl-give .give-tabs {
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
    @media (min-width: 55em) {
      .atl-give .give-tabs {
        max-width: 50%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%; } }
  .atl-give .tabbed-content {
    padding: 2rem; }
    .atl-give .tabbed-content .tab-content {
      display: none; }
      .atl-give .tabbed-content .tab-content .gfield {
        margin-bottom: 1rem; }
      .atl-give .tabbed-content .tab-content.active {
        display: block; }
  .atl-give .tabbed-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
    .atl-give .tabbed-nav li {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
      text-align: center;
      cursor: pointer;
      position: relative; }
      .atl-give .tabbed-nav li h3 {
        padding: 1rem 0.5rem;
        margin: 0; }
        @media (max-width: 30em) {
          .atl-give .tabbed-nav li h3 {
            font-size: 1.25rem; } }
      .atl-give .tabbed-nav li:before {
        display: none; }
      .atl-give .tabbed-nav li:after {
        display: none;
        content: '';
        top: auto;
        background: url("../img/white-sub-menu.svg") no-repeat center;
        width: 50px;
        height: 14px;
        left: 50%;
        right: auto;
        margin-left: -25px;
        bottom: -14px;
        -webkit-transform: none;
        transform: none;
        position: absolute;
        z-index: 1; }
      .atl-give .tabbed-nav li.active {
        background: #FFFFFF; }
        .atl-give .tabbed-nav li.active:after {
          display: block; }
        .atl-give .tabbed-nav li.active:first-child {
          border-bottom-right-radius: 0.625rem; }
        .atl-give .tabbed-nav li.active:last-child {
          border-bottom-left-radius: 0.625rem; }
